No puedo con Debian

DebianNO. No puedo. Es superior a mis fuerzas.

Conozco las bondades de Debian. Es más, estoy totalmente convencido, pero tengo que reconocerlo. Me gusta Ubuntu.

Bueno, en realidad, lo que no acabo de comprender es la manía de Debian de tener un paquete, obsoleto y que no funciona, durante años y años. Si, ya sé que seguro que es culpa del voluntario que se encuentra como responsable del mantenimiento de ese paquete, pero…….

Llevo 15 años intentado trabajar en Debian, pero salvo para máquinas con el linux “embutido” soy incapaz de soportar tanta obsolescencia.

Pues que me vuelvo a Ubuntu, pero nada de la versión de hace unos días. Me vuelvo, pero a la versión 10.04

Ubuntu también está adquiriendo la costumbre de estropear lo que funciona.

Así que con Ubuntu 10.04 me quedo obsoleto, pero no tanto como con Debian Squeeze.

Saludos.

 

Anuncios

2 comentarios en “No puedo con Debian”

  1. Hola, cuéntanos como te fue con la nueva distribución de ubuntu. Yo hace un año que no lo uso por diversas razones y quisiera saber que novedades hay al día de hoy.
    Saludos y felicitaciones por tu blog.
    Pd: No te olvides de los queridos baofeng 😉

    Me gusta

  2. Pues la actualización de 10.10 a 11.04 no me gustó nada, pero me las arreglé para volver al escritorio tradicional. Sin embargo el cambio de 11.04 a 11.10 ha sido caótico.

    No dudo que el nuevo escritorio, Unity, tenga firmes defensores. Pero para mi, ha sido como el cambio de Office 2003 a Office 2010. No encuentro nada, todo está escondido y poco intuitivo.

    Pero el remate es ver como, aplicaciones que siempre habían funcionado correctamente, Gwibber, el gestor de paquetes Synaptic, etc, etc, habían dejado de funcionar correctamente. El sistema se había vuelto muy inestable, Synaptic unas veces funcionaba y otras no, Gwibber me daba los avisos de Facebook y Twitter duplicados, triplicados, cuadruplicados, etc, etc.

    Así que pasé a Debian, para darle la quincuagésima primera oportunidad, pero la evidencia es brutal, Debian es un abuelo contando batallitas de lo bien que está a pesar de su edad.

    Así que decidí por una versión de Ubuntu con soporte LTS. Y la última es la 10.04. Y de momento más feliz que una perdiz. Todo funciona como debe funcionar.

    Sé que con 10.04 algunas aplicaciones estarán obsoletas, pero, si lo necesito no tengo más que actualizarla a mano. Ya sé que con Debian también puedo instalar una actualización preparada para Ubuntu, pero tener paquetes de Ubuntu en Debian, al final, en la mayoría de las ocasiones, genera conflictos.

    Y espero mantenerme con la 10.04 hasta que venga la próxima versión LTS.

    Saludos.

    Me gusta

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s